"The Shambling" = "The Shambling";
"BRAAAINS" = "BRAAAINS";
"BOOM" = "BOOM";
"KLIKT" = "KLIKT";
"KrRACKK!" = "KrRACKK!";
"HURRRRGH" = "HURRRRGH";
"WRITER * PHOTOGRAPHER * LAYOUT" = "WRITER * PHOTOGRAPHER * LAYOUT";
"KA-POW" = "KA-POW";
"Zombies" = "Zombies";
"SCHLUMP" = "SCHLUMP";
"Your words here..." = "Your words here...";
